; When a match is found for one of the keywords in the left
; column, the part is moved to the corresponding catalog
; section specified in the column on the right.
;
; Order is VERY important for keywords. For example, if you
; put:
;
; camshaft	Camshafts
; bridge	Misc
;
; In that case the camshaft bearing bridges would first match
; the keyword "camshaft" so they would be put in the Camshafts
; section, whereas in this example:
;
; bridge	Misc
; camshaft	Camshafts
;
; Here camshaft bearing bridge is sent to Misc instead, since
; it matches the "bridge" keyword, but the camshafts are still
; in the Camshafts section because they dont match the "bridge"
; keyword.
;
; Also it is a good idea to have very short keywords last,
; like nos. Otherwise other parts might contain the three
; letter word nos and be sent to the wrong section.
;

; Interior Keywords
seat		Interior > Seats
steering	Interior > Steering Wheels
dash		Interior > Dashes
knob		Interior > Gear Knobs
gauge		Interior > Gauges
carpet		Interior > Decoration
interior	Interior > Decoration
screen		Interior > Decoration

; Running Gear Keywords
trailing	Running Gear > Suspensions
spring		Running Gear > Springs
caliper		Running Gear > Disc Brakes
brake		Running Gear > Disc Brakes
tire		Running Gear > Tires
tyre		Running Gear > Rims
suspension	Running Gear > Running Gear Kits

; Audio Keywords (not many good keywords yet)
; sub and amp are possibly too short?
sub		Audio > Subwoofers
audio		Audio > Audio Kits
amp		Audio > Amplifiers

; Engine Keywords
pipe		Engine > Exhaust System:Pipes
belt		Engine > Drive Belts
pulley		Engine > Accesories\Others:Electrics/Electronics
block		Engine > Engine Blocks
bridge		Engine > Pro tunning
camshaft	Engine > Intake\Exhaust Camshafts
crank		Engine > Crankshafts\Bearning
connecting	Engine > Connecting Rods
cylinder	Engine > Cylinder Heads
piston		Engine > Pistons
charger		Engine > Charging System: Superchargers
intake		Engine > Air Delivery: Intakes
exhaust		Engine > Exhaust System: Headers
methanol	Engine > Fuel Delivery: Injectors
fuel		Engine > Fuel Delivery: Carburetors
carb		Engine > Fuel Delivery: Carburetors
transmission	Engine > Transmission\Drivetrain:transmissions
tranny		Engine > Transmission\Drivetrain:differentials
alternat	Engine > Accesories\Others:Alternators
clutch		Engine > Clutchs\Flywheels:Clutches
flywheel	Engine > Clutchs\Flywheels:Flywheels
filter		Engine > Air Delivery: Air Filters

; Body Keywords
light		Body > Lights and Windows
window		Body > Lights and Windows
windshield	Body > Lights and Windows
spoiler		Body > Aerodynamics
muffler		Engine > Exhaust Tips
wing		Body > Aerodynamics
neon		Body > Neon Lights
streetglow	Body > Neon Lights
body_kid	Body > Body Kits
_2		Body > Replacement Parts
_3		Body > Replacement Parts
_4		Body > Replacement Parts
_5		Body > Replacement Parts
_6		Body > Replacement Parts
_7		Body > Replacement Parts
_8		Body > Replacement Parts
_9		Body > Replacement Parts
veilside	Body > Replacement Parts
bumper		Body > Body Panels
sideskirt	Body > Body Panels
hood		Body > Body Panels
trunk		Body > Body Panels
door		Body > Body Panels
quarterpanel	Body > Body Panels
mirror		Body > Lights and Windows
indicator	Body > Lights and Windows
grill		Body > Body Panels
radiator	Body > Body Panels
blower		Body > Replacement Parts
roof		Body > Body Panels
airduct		Body > Body Panels
splitter	Body > Replacement Parts
targa		Body > Body Panels
fender		Body > Body Panels
holder		Body > Body Panels
intercool	Body > Replacement Parts
roll		Body > Replacement Parts
brace		Body > Body Panels

; Keywords that should go last
nos		Engine > N2O System: Injectors
body		Body > Body Kits
kit		Engine Kits
rim		Running Gear > Rims
oil		Engine > Pro tunning
head		Engine > Cylinder Heads
